{
	"dist": "store-locator-bundle/dist/js/jplist.store-locator-bundle.min.js",
	"src": [
		"store-locator-bundle/src/js/map-control/app.js",
		"store-locator-bundle/src/js/map-control/views/map-view.js",
		"store-locator-bundle/src/js/map-control/views/stores-view.js",
		"store-locator-bundle/src/js/map-control/models/store-model.js",
		"store-locator-bundle/src/js/map-control/models/marker-model.js",
		"store-locator-bundle/src/js/map-control/models/map-dto.js",
		"store-locator-bundle/src/js/autocomplete-control/dom-filters-addon.js",
		"store-locator-bundle/src/js/autocomplete-control/dto-mapper-addon.js",
		"store-locator-bundle/src/js/autocomplete-control/autocomplete-view.js",
		"store-locator-bundle/src/js/autocomplete-control/autocomplete-dto.js",
		"store-locator-bundle/src/js/directions-inline-control/directions-dto.js",
		"store-locator-bundle/src/js/directions-inline-control/directions-view.js"
	],
	"externs": [
		"build/closure/google-closure-compiler/externs/jquery-1.7.externs.js",
		"build/closure/google-closure-compiler/externs/jplist.addons.externs.js"
	],
	"version": 74
}